Feature: Les Les fonctionnalités d Ebay home page

 @sc1
  Scenario: scenario pour tester la recherche avancée
    Given Je suis sur la page d'accueil de Ebay
    When Lorsque je clique sur lien de recherche avancé
    Then je navigue vers la page recherche avancée
    
